api_platform:
  title: Imaq Platform
  version: 1.0.0
  formats:
    jsonld: ['application/ld+json']
  docs_formats:
    jsonld: ['application/ld+json']
    json: [ 'application/json' ]
    html: ['text/html']
  defaults:
    stateless: true
    cache_headers:
      vary: ['Content-Type', 'Authorization', 'Origin']
    extra_properties:
      standard_put: true
    pagination_client_items_per_page: true
    pagination_items_per_page: 50
    pagination_maximum_items_per_page: 200

  swagger:
    api_keys:
      JWT:
        name: Authorization
        type: header
    swagger_ui_extra_configuration:
      persistAuthorization: true
